-- 基础信息
base_info = {
	group_id = 133104386
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 386001, monster_id = 21010201, pos = { x = 624.640, y = 201.818, z = 454.979 }, rot = { x = 0.000, y = 231.113, z = 0.000 }, level = 17, drop_tag = "丘丘人", area_id = 9 },
	{ config_id = 386002, monster_id = 21010201, pos = { x = 621.518, y = 202.093, z = 446.535 }, rot = { x = 0.000, y = 300.367, z = 0.000 }, level = 17, drop_tag = "丘丘人", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 386001, 386002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
